Page MenuHomePhabricator

Assign "suppressredirect" to rollbacker on newiki
Closed, ResolvedPublic

Description

Please assign "suppressredirect" right to rollbacker group on newiki. That is,
'rollbacker' => [ 'rollback' => true, 'suppressredirect' => true ], // T90888 & T214012

One can see the Local consensus here. Thank you.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 17 2019, 8:09 AM
biplabanand triaged this task as Normal priority.Jan 17 2019, 8:10 AM
biplabanand updated the task description. (Show Details)
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 17 2019, 8:16 AM

Change 485491 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Assign "suppressredirect" to rollbacker on newiki

https://gerrit.wikimedia.org/r/485491

Change 485491 merged by jenkins-bot:
[operations/mediawiki-config@master] Assign "suppressredirect" to rollbacker on newiki

https://gerrit.wikimedia.org/r/485491

Mentioned in SAL (#wikimedia-operations) [2019-01-24T13:02:25Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:485491|Assign "suppressredirect" to rollbacker on newiki (T214012)]] (duration: 00m 53s)

Tulsi_Bhagat closed this task as Resolved.Jan 24 2019, 1:04 PM

Mentioned in SAL (#wikimedia-cloud) [2019-01-31T12:44:14Z] <arturo> T214012 depooling cloudvirt1015 and migrating all VMs to cloudvirt1024

Mentioned in SAL (#wikimedia-cloud) [2019-01-31T12:44:14Z] <arturo> T214012 depooling cloudvirt1015 and migrating all VMs to cloudvirt1024

wrong logging action. Sorry for the noise.